{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": " This is the Highport of today. Much remains in ruins, a legacy of the great conquest. But slowly the city is being rebuilt and repopulated. The city is now ruled by a coalition of tribes, split by factions and blood feuds. Over them, binding them together in fear, are the slave lords. Humans have slowly returned: none of the original settlers, but evil men with evil reputations. Half-humans freely mingle with full-blood humans and humanoids. Justice is unknown and the laws are simple, a strong sword arm being judge, jury, and executioner, a dark alley becoming an execution ground.\n\n Still, the lure of trade and profit draws men here. But it is a much different trade from what it once was --- an evil trade dealing in misery and hardship. Many slaves pass through this port to stand on the block in its markets. Many come to buy. And all are under the protection of the slave lords."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "City of Highport"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 9
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK033"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book033"
  },
  "xModelPart1": {
    "type": "word",
    "value": 9
  }
}
